* {
    margin: 0;
    padding: 0;
    border-collapse: collapse;
    border: none;
    outline: none;
    line-height: normal;
}

A {
    text-decoration: none;
}

    A:HOVER {
        text-decoration: underline;
    }

BODY {
    background: #02132f;
    font-family: Verdana, Geneva, sans-serif;
}

P {
    font-size: 11px;
    color: #666;
}

FORM {
    display: inline;
}

/*------------------------------------ PRIMARY NAV --------------------------------------------*/
#primary_nav {
    list-style: none;
    border-top: 1px solid #ac9d80;
    border-bottom: 1px solid #ac9d80;
    clear: both;
}

    #primary_nav LI {
        float: left;
    }

    #primary_nav A {
        height: 11px;
        padding: 12px 0;
        display: block;
    }

    /* USED BOATS NAV */
    #primary_nav .primary_nav_used_boats {
        background: url(/imgs/masterpage/primary_nav/used_boats.png) no-repeat top left;
        width: 82px;
    }

        #primary_nav .primary_nav_used_boats:HOVER, .primary_nav_used_boats_active {
            background: url(/imgs/masterpage/primary_nav/used_boats.png) no-repeat bottom left;
            width: 82px;
        }

    /* NEW BOATS NAV */
    #primary_nav .primary_nav_new_boats {
        background: url(/imgs/masterpage/primary_nav/new_boats.png) no-repeat top left;
        width: 92px;
    }

        #primary_nav .primary_nav_new_boats:HOVER, .primary_nav_new_boats_active {
            background: url(/imgs/masterpage/primary_nav/new_boats.png) no-repeat bottom left;
            width: 92px;
        }

    /* LINKS NAV */
    #primary_nav .primary_nav_links {
        background: url(/imgs/masterpage/primary_nav/links.png) no-repeat top left;
        width: 52px;
    }

        #primary_nav .primary_nav_links:HOVER, .primary_nav_links_active {
            background: url(/imgs/masterpage/primary_nav/links.png) no-repeat bottom left;
            width: 52px;
        }

    /* STOCK SPECIALS NAV */
    #primary_nav .primary_nav_stock_specials {
        background: url(/imgs/masterpage/primary_nav/stock_specials.png) no-repeat top left;
        width: 116px;
    }

        #primary_nav .primary_nav_stock_specials:HOVER, .primary_nav_stock_specials_active {
            background: url(/imgs/masterpage/primary_nav/stock_specials.png) no-repeat bottom left;
            width: 116px;
        }

    /* SPORT BOATS NAV */
    #primary_nav .primary_nav_sport_boats {
        background: url(/imgs/masterpage/primary_nav/sport_boats.png) no-repeat top right;
        width: 89px;
    }

        #primary_nav .primary_nav_sport_boats:HOVER, .primary_nav_sport_boats_active {
            background: url(/imgs/masterpage/primary_nav/sport_boats.png) no-repeat bottom right;
            width: 89px;
        }

    /* SERVICE AND PARTS NAV */
    #primary_nav .primary_nav_service_and_parts {
        background: url(/imgs/masterpage/primary_nav/service_and_parts.png) no-repeat top left;
        width: 117px;
    }

        #primary_nav .primary_nav_service_and_parts:HOVER, .primary_nav_service_and_parts_active {
            background: url(/imgs/masterpage/primary_nav/service_and_parts.png) no-repeat bottom left;
            width: 117px;
        }

    /* CRUISERS &amp; SPORT YACHTS NAV */
    #primary_nav .primary_nav_cruisers_sport_yachts {
        background: url(/imgs/masterpage/primary_nav/cruisers_sport_yachts.png) no-repeat top left;
        width: 178px;
    }

        #primary_nav .primary_nav_cruisers_sport_yachts:HOVER, .primary_nav_cruisers_sport_yachts_active {
            background: url(/imgs/masterpage/primary_nav/cruisers_sport_yachts.png) no-repeat bottom left;
            width: 178px;
        }

    /* SUPERSPORT NAV */
    #primary_nav .primary_nav_supersport {
        background: url(/imgs/masterpage/primary_nav/supersport.png) no-repeat top left;
        width: 93px;
    }

        #primary_nav .primary_nav_supersport:HOVER, .primary_nav_supersport_active {
            background: url(/imgs/masterpage/primary_nav/supersport.png) no-repeat bottom left;
            width: 93px;
        }

    /* NEWS NAV */
    #primary_nav .primary_nav_news {
        background: url(/imgs/masterpage/primary_nav/news.png) no-repeat top left;
        width: 58px;
    }

        #primary_nav .primary_nav_news:HOVER, .primary_nav_news_active {
            background: url(/imgs/masterpage/primary_nav/news.png) no-repeat bottom left;
            width: 58px;
        }
    /* REVIEWS NAV */
    #primary_nav .primary_nav_reviews {
        background: url(/imgs/masterpage/primary_nav/reviews.png) no-repeat top left;
        width: 72px;
    }

        #primary_nav .primary_nav_reviews:HOVER, .primary_nav_reviews_active {
            background: url(/imgs/masterpage/primary_nav/reviews.png) no-repeat bottom left;
            width: 72px;
        }

    /* ABOUT NAV */
    #primary_nav .primary_nav_about {
        background: url(/imgs/masterpage/primary_nav/about.png) no-repeat top left;
        width: 62px;
    }

        #primary_nav .primary_nav_about:HOVER, .primary_nav_about_active {
            background: url(/imgs/masterpage/primary_nav/about.png) no-repeat bottom left;
            width: 62px;
        }

    /* CONTACT NAV */
    #primary_nav .primary_nav_contact {
        background: url(/imgs/masterpage/primary_nav/contact.png) no-repeat top left;
        width: 69px;
    }

        #primary_nav .primary_nav_contact:HOVER, .primary_nav_contact_active {
            background: url(/imgs/masterpage/primary_nav/contact.png) no-repeat bottom left;
            width: 69px;
        }
/*--------------------------------- END OF PRIMARY NAV -------------------------------------------*/

/*------------------------------- HOMEPAGE STYLING ----------------------------------------------*/
#banner_container LI {
    text-align: right;
    list-style: none;
    font-size: 18px;
    color: #FFF;
}

#banner_container A {
    color: #FFF;
}

#homepage_content_left {
    width: 645px;
    float: left;
    height: 400px;
    padding-right: 30px;
    xoutline: 1px solid #FFF;
}

#homepage_content_right {
    width: 225px;
    float: left;
    padding: 20px 0;
}

    #homepage_content_right P {
        color: #FFF;
        font-size: 12px;
        letter-spacing: 1px;
        line-height: 150%;
    }

#homepage_footer {
    background: url(/imgs/homepage/footer_top.jpg) repeat-x #000;
    padding: 33px 0px 20px 10px;
    float: left;
    width: 900px;
}

    #homepage_footer P {
        color: #FFF;
        font-size: 13px;
        line-height: 20px;
    }

    #homepage_footer H1 {
        color: #FFF;
        margin-bottom: 20px;
        font-weight: normal;
        letter-spacing: -1px;
        font-size: 20px;
    }

    #homepage_footer H2 {
        color: #ff2700;
        text-align: center;
        margin-bottom: 30px;
    }

    #homepage_footer IMG {
        float: left;
        margin: 0 30px 20px 0;
    }

#homepage_footer_left {
    float: left;
    width: 220px;
}

#homepage_footer_right {
    float: left;
    width: 640px;
}

.homepage_featured_boat_container {
    float: left;
    margin: 0;
}

#homepage_footer .homepage_featured_boat_container IMG {
    border: 2px solid #FFF;
    margin: 0 5px 5px 5px;
    width: 272px;
}

.homepage_featured_boat_container P {
    text-align: center;
}

    .homepage_featured_boat_container P A {
        font-size: 16px;
        color: #FFF;
        font-style: italic;
    }

TABLE.homepagespecials {
    float: left;
    margin-left: 12px;
    color: #FFF;
}

    TABLE.homepagespecials IMG {
        width: 250px;
        border: 2px solid #FFF;
    }

    TABLE.homepagespecials TD {
        color: #FFF;
        text-align: center;
    }

    TABLE.homepagespecials A {
        color: #FFF;
        font-size: 13px;
    }

#mvp_table {
    color: #FFF;
    font-size: 14px;
}

    #mvp_table .tickboxes_col {
        background: url(/imgs/homepage/mvp_tickboxes.jpg) 40px 0 no-repeat;
        height: 43px;
        width: 136px;
    }

    #mvp_table .content_col {
        padding-top: 15px;
    }

/*---------------------------------------- END OF HOMEPAGE STYLING -----------------------------------------*/

/*-------------------------------------- CHILDPAGE STYLING -------------------------------------------------*/
.boat_pages_description {
    border-bottom: 1px solid #CCC;
    padding-bottom: 20px;
    margin-bottom: 20px;
}

#childpage_content {
    background: #FFF;
}

    #childpage_content H1 {
        font-size: 29px;
        font-weight: normal;
        color: #3493b9;
        margin-bottom: 20px;
        letter-spacing: -2px;
        text-shadow: #DDD 2px 2px 2px;
    }

    #childpage_content H2 {
        font-size: 17px;
        color: #111;
        margin-bottom: 15px;
        letter-spacing: -1px;
        padding-bottom: 15px;
        width: 50%;
        float: left;
    }

    #childpage_content H3 {
        font-size: 12px;
        color: #888;
        margin-bottom: 10px;
        font-weight: 100;
        padding-bottom: 5px;
    }

    #childpage_content P {
        margin: 0px 30px 30px 0;
        line-height: 160%;
        /* width: 480px; */
        padding-top: 10px;
    }

    #childpage_content A {
        font-size: 11px;
        color: #333;
    }

#childpage_1_col_layout_content {
    vertical-align: top;
    padding: 20px;
}

#childpage_2_col_layout_col_left {
    width: 575px;
    vertical-align: top;
    padding: 20px;
}

#childpage_2_col_layout_col_right {
    width: 245px;
    background: #dfd5ca;
    vertical-align: top;
    padding: 20px;
}

    #childpage_2_col_layout_col_right H1 {
        color: #FFF;
    }

    #childpage_2_col_layout_col_right P {
        line-height: 180%;
    }

#childpage_2_col_layout_col_left_contact_page {
    width: 410px;
    vertical-align: top;
    padding: 20px;
}

#childpage_2_col_layout_col_right_contact_page {
    width: 410x;
    background: #dfd5ca;
    vertical-align: top;
    padding: 20px;
}

    #childpage_2_col_layout_col_right_contact_page H1 {
        color: #FFF;
    }

    #childpage_2_col_layout_col_right_contact_page P {
        line-height: 180%;
    }

.img_container_1 {
    padding: 5px;
    border: 1px solid #CCC;
    float: left;
    margin-bottom: 10px;
}

.brown_area_img_container_1 {
    background: url(/imgs/childpage/brown_area_line_above_imgs.jpg) top left no-repeat;
    padding-top: 10px;
    float: left;
    margin-bottom: 10px;
}

    .brown_area_img_container_1 IMG {
        border: 3px solid #FFF;
    }

.video_slideshow_links_container {
    margin-top: 10px;
}

#childpage_content .video_slideshow_links_container A {
    font-weight: bold;
    font-size: 11px;
    color: #fff;
    background: #3598bf;
    padding: 12px 10px;
    text-shadow: 0px -1px 0px #777;
    margin-right: 7px;
}
/*--------------------------------- END OF CHILDPAGE STYLING --------------------------------------------*/

.individual_boat_container {
    border-top: 1px solid #CCC;
    padding: 20px 0;
    width: 700px;
}

.individual_boat_container_used_boats {
    border-top: 1px solid #CCC;
    padding: 20px 0;
    width: 860px;
}

.individual_boat_docs_container {
    xmargin-bottom: 10px;
}

    .individual_boat_docs_container TD {
        padding: 0 10px 10px 0;
    }

.boat_data_table {
    border: 1px solid #BBB;
    font-size: 11px;
    color: #000;
    float: left;
    margin: 0 20px 10px 0;
    width: 368px;
}

.boat_data_table_used {
    border: 1px solid #aaa;
    font-size: 11px;
    color: #333;
    float: left;
    margin: 0 20px 20px 0;
    width: 350px;
}

.boat_data_table A {
    font-weight: bold;
}

.boat_data_table TD {
padding: 5px 10px;
border-bottom: 1px solid #ddd;
}

.boat_data_table_col_1 {
    border: 1px solid #BBB;
    background: #EEE;
}

#boat_page_nav {
    border-right: 1px solid #CCC;
    margin-right: 20px;
}

    #boat_page_nav LI {
        list-style: none;
        margin-bottom: 10px;
    }

    #boat_page_nav A {
        color: #3493B9;
        font-size: 13px;
    }

#boat_reviews_ul {
    width: 430px;
    float: left;
    list-style: none;
}

    #boat_reviews_ul LI {
        margin-bottom: 10px;
    }

    #boat_reviews_ul A {
        padding-bottom: 10px;
        color: #3493B9;
        font-size: 13px;
    }

#site_container {
    width: 900px;
    margin: 0 auto;
}

#copyright_savvynet {
    padding: 10px 0;
    margin-bottom: 10px;
}

    #copyright_savvynet P {
        font-size: 10px;
        color: #FFF;
        font-weight: bold;
        float: left;
    }

    #copyright_savvynet A {
        color: #3493b9;
        font-size: 10px;
        font-weight: bold;
        float: right;
        font-style: italic;
    }

/*--------------------------------------------- CONTACT PAGE ---------------------------------------------------*/

#contact_details_table {
    font-size: 11px;
    color: #666;
}

    #contact_details_table TD {
        vertical-align: top;
        padding: 0 20px 10px 0;
    }

    #contact_details_table .contact_details_label {
        color: #3493b9;
        font-weight: bold;
    }

#contact_form LABEL {
    float: left;
    width: 110px;
    padding-top: 4px;
    font-size: 11px;
    color: #02132F;
    font-weight: bold;
}

#contact_form INPUT {
    margin-bottom: 10px;
    padding: 2px;
    border: 1px solid #3493b9;
    font-size: 14px;
}

    #contact_form INPUT:FOCUS, #contact_form .request_box:FOCUS {
        border: 1px solid #02132F;
    }

#contact_form .request_box {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    margin-bottom: 10px;
    padding: 2px;
    border: 1px solid #3493b9;
}

#contact_form .submit_but {
    width: 70px;
    padding: 4px 0;
    font-family: Verdana, Geneva, sans-serif;
    font-size: 11px;
    border: 1px solid #AAA;
    margin: 0;
}

.validation_box {
    margin-bottom: 20px;
    font-size: 11px;
    font-weight: bold;
}

/* ------------------------------------- CONTROLS ----------------------------------------------*/
.clear {
    clear: both;
}

.left {
    float: left;
}

.right {
    float: right;
}

.display_none {
    display: none;
}


/* ------------------------------------- News Page ----------------------------------------------*/
.contentbox {
    background: #e9edf1;
    border-top: #dadde3 1px solid;
    border-bottom: #dadde3 1px solid;
    margin-top: 5px;
    width: 100%;
}

.contentboxtd {
    padding: 10px 12px 8px 15px;
    vertical-align: top;
    font-family: Verdana, Geneva, sans-serif;
    font-size: 11px;
}

    .contentboxtd H2 {
        color: #3493b9;
    }

.contentboxexpand {
}

.contentbox h2 {
    color: #3493b9;
    font-size: 18px;
    font-weight: normal;
    padding: 0;
    margin: 0;
}

.contentbox h3 {
    border-bottom: #fff 1px solid;
    color: #069;
    font-size: 18px;
    font-weight: bold;
    padding: 0 0 5px 0;
    margin: 0;
}

.contentbox hr {
    color: #fff;
    height: 1px;
}

/* News and Events page */

.newsandeventsitem {
    height: 79px;
}

/* USED BOATS PAGE */

#used_boats_page_nav {
    border-top: 1px solid #CCC;
    font-size: 12px;
    padding-top: 10px;
    float: left;
    overflow: auto;
    width: 860px;
}

    #used_boats_page_nav UL {
        float: right;
        list-style: none;
    }

    #used_boats_page_nav LI {
        float: left;
        margin-left: 5px;
    }

        #used_boats_page_nav LI A {
            font-size: 12px;
        }

        #used_boats_page_nav LI #selected {
            text-decoration: underline;
        }

#used_boats_search_container {
    background: url(/imgs/childpage/seach_box_bg.jpg) left top no-repeat;
    padding: 20px 20px 0 20px;
    color: #FFF;
    font-size: 12px;
}

    #used_boats_search_container TD {
        padding: 10px 0;
        margin-bottom: 5px;
        width: 50%;
    }

    #used_boats_search_container H1 {
        color: #EEE;
        margin: 0;
        padding-bottom: 10px;
        text-shadow: none;
        font-size: 20px;
    }

    #used_boats_search_container LABEL {
        padding-right: 10px;
        line-height: normal;
    }

    #used_boats_search_container .default_label {
        float: left;
        width: 80px;
        padding-top: 3px;
    }

    #used_boats_search_container .search_box_radio {
        vertical-align: middle;
        margin-right: 5px;
    }

    #used_boats_search_container .search_box_select {
        border: 1px solid #CCC;
        height: 22px;
    }

    #used_boats_search_container #search_keyword_input {
        width: 240px;
        border: 1px solid #CCC;
        height: 20px;
    }

    #used_boats_search_container .search_submit_but {
        height: 22px;
        width: 120px;
        border: 1px solid #FFF;
        color: #FFF;
        background: #3598bf;
        float: right;
        margin-right: 20px;
        font-weight: bold;
    }

#used_boats_search_container_bottom {
    background: url(/imgs/childpage/seach_box_bg.jpg) left bottom no-repeat;
    height: 20px;
    margin-bottom: 20px;
}

A.reset_search {
    color: White;
    text-decoration: none;
    float: right;
    margin-right: 10px;
    margin-top: 4px;
}

    A.reset_search:hover {
        color: White;
        text-decoration: underline;
    }

.boat-id {
    float: left;
    margin-right: 10px;
    padding: 3px 12px;
    font-size: 11px;
    background: #333;
    color: #fff;
    border-radius: 30px;
    margin-bottom: -3px;
    margin-top: 1px;
}

.individual_boat_container_used_boats p {
    font-size: 11px;
    text-transform: normal !important;
    float: left;
    width: 480px;
}

.individual_boat_container_used_boats {
    position: relative;
    padding: 15px 0px;
    border-bottom: 1px dotted #ddd;
}

a.btn-viewdetails {
    position: absolute;
    top: 0px;
    right: 0px;
    padding: 5px 12px;
    background: #3598bf;
    color: #fff !important;
    font-weight: bold;
    letter-spacing: -1px;
}

.details-to-top {
    padding: 4px 12px 5px;
    background: #ddd;
    text-shadow: 0px 1px 0px #fff;
    border-top: 1px solid #ccc;
    letter-spacing: -1px;
}

a.button-top {
    position: absolute;
    top: 0px;
    right: 130px;
    padding: 4px 12px 5px;
    background: #ddd;
    text-shadow: 0px 1px 0px #fff;
    border-top: 1px solid #ccc;
    letter-spacing: -1px;
}

.individual_boat_container_used_boats img {
padding: 5px;
background: #eee;
box-shadow: 0px 0px 10px 1px #aaa;
height: auto !important;
}

/*
.individual_boat_container_used_boats img {
    padding: 5px;
    background: #eee;
    box-shadow: 0px 0px 10px 1px #aaa;
}*/

.sale-status {
    color: red;
    margin-bottom: 10px;
    font-size: 11px;
    padding: 5px 20px;
    float: left;
    background: #fafafa;
    border: 1px solid #ccc;
    border-top: 1px solid #aaa;
    font-weight: bold;
    text-shadow: 0px 1px 0px #fff;
}

.back-to-top {
    position: fixed;
    top: -2px;
    right: 50px;
    float: right;
    height: 22px;
    width: 120px;
    color: #FFF !important;
    background: #3598BF;
    font-weight: bold;
    font-size: 11px !important;
    z-index: 9999;
    text-align: center;
    letter-spacing: -1px;
    padding: 40px 0px 5px;
    box-shadow: 0px 0px 10px 1px #111;
    text-shadow: 0px -1px 0px #666;
    text-decoration: none !important;
}

.seperate {
    color: grey;
    width: 100%;
}


    .stepcarousel {
        position: relative; /*leave this value alone*/
        overflow: scroll; /*leave this value alone*/
        width: 490px; /*Width of Carousel Viewer itself*/
        height: 292px; /*Height should enough to fit largest content's height*/
        border: 1px solid #ddd;
        margin: 10px 0px 10px 170px;
    }

    .stepcarousel .belt {
        position: absolute; /*leave this value alone*/
        left: 0;
        top: 0;
    }

    .stepcarousel .panel {
        float: left;
        overflow: hidden;
        width: 498px;
        border: 1px solid #aaa;
        height: 300px;
    }
    
    .stepcarousel .panel img{
         width:488px !important;   
         height:290px !important;
    }

/*
.stepcarousel {
position: relative; 
overflow: scroll; 
width: 490px; 
height: 324px; 
border: 1px solid #ddd;
margin: 10px 0px 10px 170px;
}

.stepcarousel .belt {
position: absolute; 
left: 0;
top: 0;
}

.stepcarousel .panel {
float: left;
overflow: hidden;
width: 498px;
border: 1px solid #aaa;
height: 334px;
}

.stepcarousel .panel img{
width:488px !important;   
height:auto !important;
}
*/


.youtube-iframe-contatiner {
width: 560px;
margin: 30px 0px 20px 105px;
}

.boat-details{
 float:left;
 width: 860px;   
}

.boat-details p{
 width:400px;   
}


.youtube-iframe-contatiner {
width: 560px;
margin: 30px 0px 0px 135px;
}

.thumbnails{
 float:left;   
}

.table-container{
 float:left;
 margin-left:20px;
 padding-left:20px;
 border-left:2px solid #eee;   
}

.table-container table{
 background:#fff;
 box-shadow:0px 0px 20px 2px #ddd   
}

.table-container h3{
	font-weight: bold;
}

/*
.youtube-iframe-contatiner{
 padding:5px;
 background:#ddd;
 width:560px;
 border:1px solid #bbb;
 box-shadow:0px 0px 5px 1px #aaa inset;   
} */

#mygallery{
 padding:5px;
 background:#ccc;   
}

.section-title{
 width:860px;
 text-align:center;
 font-size:14px;
 color:#333;
 font-weight:100;
 letter-spacing:-1px;
 border-bottom:1px solid #ddd;
 padding-bottom:15px; 
 margin-top:20px;  
}

.sub{
width: 860px !important;
text-align: center;
color: #666;	
	
}

#childpage_content H2.boatname{
        width:100% !important;
        text-align:center;
        border-bottom:5px solid #ccc;
        padding-bottom:15px;
        margin-bottom:25px;
    }

.youtube-iframe-contatiner iframe{
        padding:5px ;
        background:#eee;
        border:1px solid #aaa;
        box-shadow:0px 0px 5px 1px #aaa inset;
        }


.pdf-page{
float:left;
padding:20px;
width:860px;
}

.vertical-bar{
float:left;
width:114px;
background:url(../images/vertical-bar.gif) top left no-repeat;
display:block;
height:892px;
}

.pdf-content {
float: left;
width: 726px;
margin-left: 20px;
background: url(../images/anchor.png) 400px 270px no-repeat;
}

.pdf-content h1{
float:left;
width:100%;
font-size:42px !important;
color:#111 !important;
margin-top:30px;
line-height:200%;
}

.pdf-content h1 em{
font-family:Georgia, "Courier New", serif;
}

.pdf-content ul{
    float:left;
    width:100%;
    margin:20px 0px;
    padding:0px;
    font-size:18px !important;
}

.pdf-content ul li{
    margin: 3px 0px;
    width:100%;
    padding: 10px 0px 10px 50px;
    background: url(../images/circle-bullet.png) 0px 10px no-repeat;
    font-size: 18px !important;
    list-style: none;
}

.pdf-content h2{
    float: left !important;
    width: 100% !important;
    text-align: center !important;
    font-size: 28px !important;
}

.pdf-content p{
    font-size:21px;
    width: 100%;
    text-align: center;
    color: #111;
    line-height: 120% !important;
}

.pdf-content h2 a{
    font-size:21px !important;
}

.small-logo{
    float: left;
margin-right: 100%;
margin-top: 30px;
}